server:
  port: 8081

api_url: http://localhost:8080/api/v1

spring:
  jackson:
    property-naming-strategy: SNAKE_CASE
    serialization-inclusion: NON_NULL
    serialization:
      fail-on-empty-beans: false
